[song]
name = A Work of Art (feat. Shavo Odadjian & Leah Voysey)
artist = Ice Nine Kills
album = A Work of Art (Single)
genre = Metalcore
year = 2024
song_length = 239112
charter = <color=#a5002c>M</color><color=#ff0038>i</color><color=#f84b61>s</color><color=#f2848d>c</color><color=#f6b6cd>e</color><color=#f6b6cd>l</color><color=#f2848d>l</color><color=#f84b61>a</color><color=#ff0038>n</color><color=#a5002c>y</color>
diff_guitar = 3
preview_start_time = 148060
icon = csc
track = 1
delay = 0
loading_phrase = "A Work of Art" is a song written by Ice Nine Kills for the horror movie <i>Terrifier 3</i>. The official music video is an absolute gorefest.

